<div fxLayout="row" fxLayoutGap="12px">
  <button (click)="download.emit()" mat-raised-button color="primary">
    <div fxLayout="row" fxLayoutAlign="start center">
      <mat-icon class="mr-5">play_arrow</mat-icon>
      {{ 'DOWNLOAD' | translate }}
    </div>
  </button>

  <button (click)="stop.emit()" mat-raised-button color="warn">
    <div fxLayout="row" fxLayoutAlign="start center">
      <mat-icon class="mr-5">stop</mat-icon>
      {{ 'STOP' | translate }}
    </div>
  </button>
  <button (click)="refresh.emit()" mat-raised-button color="accent">
    <div fxLayout="row" fxLayoutAlign="start center">
      <mat-icon class="mr-5">refresh</mat-icon>
      {{ 'REFRESH' | translate }}
    </div>
  </button>
</div>
